Bug 448131 - yum-utils update brings fastestmirror-asyncore.conf not found
yum-utils update brings fastestmirror-asyncore.conf not found
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 13:07 EDT by Michal Jaegermann
Modified: 2008-07-26 02:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.1.14-4.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-14 00:16:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2008-05-23 13:07:03 EDT
Description of problem:


Version-Release number of selected component (if applicable):
yum-utils-1.1.13-2.fc9

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Michal Jaegermann 2008-05-23 13:14:11 EDT
Bummer!  "User-friendly" interface gets into way again.  Here is
that report:

After an update to yum-utils-1.1.13-2.fc9 yum operations bring mesages
like these:

Configuration file /etc/yum/pluginconf.d/fastestmirror-asyncore.conf not found
Unable to find configuration file for plugin fastestmirror-asyncore

That configuration file indeed does not exist nor is provided by the
package.  AFAICS fastestmirror.py and fastestmirror-ssyncore.py in
/usr/lib/yum-plugins/ differ only in thtat the the former is using
thread and the later does not.  I am guessing that the same configuration
file (a link?) would satisfy both.
Comment 2 Michal Jaegermann 2008-05-27 15:45:31 EDT
Ahem! After an update 'rpm -qf /usr/lib/yum-plugins/fastestmirror-asyncore.py'
says 'yum-fastestmirror-1.1.14-3.fc10.noarch' and with '--changelog' one
gets: "- remove the fastestmirror-asyncore.py, we dont want it in this release".
Apparently that did not pan out.

Clearly complaints are still there.

Comment 3 Tim Lauridsen 2008-05-29 06:19:55 EDT
Look like i failed making fastestmirror-asyncore.py go away, when making
1.1.14-3, but 1.1.14-4 is on the way an it will nail it :)
Comment 4 Fedora Update System 2008-05-29 06:51:28 EDT
yum-utils-1.1.14-4.fc9 has been submitted as an update for Fedora 9
Comment 5 Fedora Update System 2008-05-29 06:55:46 EDT
yum-utils-1.1.14-4.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-06-14 00:16:11 EDT
yum-utils-1.1.14-4.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-06-14 00:16:53 EDT
yum-utils-1.1.14-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2008-07-26 02:09:14 EDT
yum-utils-1.1.14-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.